#include "DBDMultiLineEditableTextBox.h"
#include "UObject/NoExportTypes.h"

void UDBDMultiLineEditableTextBox::SetCharacterLimit(int32 characterLimit)
{

}

void UDBDMultiLineEditableTextBox::SetBackgroundColor(const FLinearColor color)
{

}

void UDBDMultiLineEditableTextBox::PopulateTextStyles()
{

}

TArray<FString> UDBDMultiLineEditableTextBox::GetTextStyles()
{
	return TArray<FString>();
}

int32 UDBDMultiLineEditableTextBox::GetCharacterLimit() const
{
	return 0;
}

UDBDMultiLineEditableTextBox::UDBDMultiLineEditableTextBox()
{
	this->TextStyle = TEXT("");
	this->_characterLimit = 50;
}
